@import url('fonts.css');
@import url('fontawesome-free-5.11.2-web/css/all.min.css');
@import url('../js/Magnific-Popup-master/dist/magnific-popup.css');

/* ---------------------------- reset ----------------------------*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, input, select, textarea, button, a,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	font:inherit;
	color:inherit;
}

html {font-size:62.5%;}
body {font-size:1.4rem;}
html, body {margin:0; padding:0; font-family:'Noto Sans KR',sans-serif, 'Malgun Gothic', '맑은 고딕', 'dotum'; font-weight:normal; line-height:1.5; color:#414141; -webkit-text-size-adjust:none; -moz-text-size-adjust:none; -ms-text-size-adjust:none; -webkit-print-color-adjust: exact;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}

table {border-collapse:collapse; border-spacing:0;}
table caption{font-size:0; visibility:hidden; width:0; height:0;}

img, embed, object, video {max-width: 100%;}
img {border:none; vertical-align:middle;}

h1, h2, h3, h4, h5, h6, b, strong {font-weight:500;}
sup {font-size:smaller; vertical-align:super;}

button {border:none; cursor:pointer; padding:0;}
button, a {-o-transition:.2s ease-in-out; -ms-transition:.2s ease-in-out; -moz-transition:.2s ease-in-out; -webkit-transition:.2s ease-in-out; transition:.2s ease-in-out; cursor:pointer;}
a {text-decoration:none;}
a:hover {color:#e46100;}

::selection {background:#1b9eff; color:#fff;}
*:first-child {margin-top:0;}
*:last-child {margin-bottom:0;}

/* ----------------------------  // reset ----------------------------*/



/* align */
.a-left     {text-align:left !important;}
.a-center   {text-align:center !important;}
.a-right    {text-align:right !important;}
.a-justify  {text-align:justify !important;}
.v-top      {vertical-align:top !important;}
.v-bottom   {vertical-align:bottom !important;}
.v-middle   {vertical-align:middle !important;}


/* Float */
.fleft {float:left !important;}
.fright {float:right !important;}
.fnone {float:none !important;}
.cboth {clear:both !important;}
.clearfix {zoom:1;}
.clearfix:after {content:''; display:block; clear:both;}


/*display*/
.blind {position:absolute; top:0; left:0; overflow:hidden; visibility:hidden; width:0; height:0;}
.dis-inblock {display:inline-block !important;}
.disblock {display:block !important;}
.disnone {display:none !important;}

/*ime*/
.onlyeng {ime-mode:disabled;}
.onlynum {ime-mode:disabled;}



/* ---------------------------------------- form ---------------------------------------- */

label, .label {cursor:pointer;}
.input-form {}


/* input-textarea */
input[type=text], input[type=password], textarea {width:100%; border:#e6e7e8 1px solid; outline:none; background:#fff; padding:1rem; box-sizing:border-box; color:#000;}
input[type=text]:focus, input[type=password]:focus, input[type=text]:hover, input[type=password]:hover, textarea:focus, textarea:hover {border-color:#66c7f4 !important;}
input[type=text]:disabled, input[type=password]:disabled {background:#fafafa;}
input[type=text][readonly=readonly], input[type=password][readonly=readonly], textarea[readonly=readonly] {color:#b7b7b7;}
input[type=text]::-webkit-input-placeholder, input[type=password]::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color:#b7b7b7; }/* WebKit browsers */
input[type=text]:-moz-placeholder, input[type=password]:-moz-placeholder, textarea:-moz-placeholder {color:#b7b7b7;opacity:1;}/* Mozilla Firefox 4 to 18 */
input[type=text]::-moz-placeholder, input[type=password]::-moz-placeholder, textarea::-moz-placeholder {color:#b7b7b7;opacity:1;}/* Mozilla Firefox 19+ */
input[type=text]:-ms-input-placeholder, input[type=password]:-ms-input-placeholder, textarea:-ms-input-placeholder {color:#b7b7b7;}/* Internet Explorer 10+ */


/* textarea */
textarea {min-height:15rem; height:auto; overflow-y:auto; padding:1.5rem 1rem; background:#fff;}


/* checkbox & radio */
.radio-btn1, 
.check-box1 {margin-right:1.2rem; display:inline-block;}
.radio-btn1:last-child, 
.check-box1:last-child {margin-right:0;}
.radio-btn1 input[type=radio], 
.check-box1 input[type=checkbox] {position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;}
.radio-btn1 input[type=radio] + label, 
.check-box1 input[type=checkbox] + label {padding-left:2.4rem; min-height:1.6rem; display:inline-block; background-repeat:no-repeat; background-position:-48px 0; vertical-align:middle; cursor:pointer; background-image:url(../images/common/bg-radio1.png); background-size:64px; margin-bottom:0 !important; font-weight:normal; line-height:1.5rem; -webkit-touch-callout: none; -webkit-user-select: none;-khtml-user-select: none; -moz-user-select: none;	-ms-user-select: none;	user-select: none;}
.radio-btn1 input[type=radio]:checked + label, 
.check-box1 input[type=checkbox]:checked + label {background-position: -16px -32px;}
.radio-btn1 input[type=radio]:disabled:checked + label, 
.check-box1 input[type=checkbox]:disabled:checked + label {background-position: 0 -48px;}
.radio-btn1 input[type=radio]:disabled + label, 
.radio-btn1 input[type=radio]:disabled:checked + label,
.check-box1 input[type=checkbox]:disabled + label, 
.check-box1 input[type=checkbox]:disabled:checked + label {cursor:default;}
.check-box1 input[type=checkbox] + label {background-image:url(../images/common/bg-checkbox1.png);}
.radio-btn1.blank label, .check-box1.blank label {text-indent:-9999px; padding-left:1.6rem !important; width:0;}


/* select */
.select-form {position:relative; overflow:hidden; display:inline-block; vertical-align:middle;}
.select-form:after {content:'\f0d7'; font-family: 'Font Awesome 5 Free'; position:absolute; top:1.1rem; right:1rem; display:block; font-weight:900;}
.select-form select {width:100%; padding:0 3.6rem 0 1rem; -webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius:0.4rem;}
select {border:1px solid #e6e7e8; background:#fff; outline:none; height:3.6rem; line-height:3.6rem; box-sizing:border-box;}
select::-ms-expand {display: none;}
select + input[type=text], select + input[type=password] {margin-left:0.7rem;}
select:disabled {background:#fafafa;}
select:disabled:hover {border-color:#aaa;}
select option:disabled {color:#999;}
select:focus, select:hover {border-color:#66c7f4;}
.select-form.blank:after {color:#fff;}
.select-form.blank select {border-color:#fff; background:transparent; color:#fff;}
.select-form.blank select option {color:#444;}
.select-form.small select {height:2.6rem; line-height:2.6rem;}

/* file */
input.input-upload {position:absolute; width:1px; height:1px; padding:0; margin:-1px; overflow:hidden; clip:rect(0,0,0,0); border:0;}
label.file-upload {padding:0.9rem 2rem; box-sizing:border-box;}



/* ---------------------------------------- grid ---------------------------------------- */
.row {margin-left:-1.5rem; position:relative;}
.row:after {content:''; display:block; clear:both;}
.row + .row {margin-top:1.5rem;}
.row > [class*=col-] {float:left; box-sizing:border-box; padding-left:1.5rem;}
.row.no-pd {margin-left:0;}
.row.no-pd > [class*=col-] {padding-left:0;}
.row.border > [class*=col-] + [class*=col-] {border-left:#d4d9e1 1px solid;}

.row > .col-1 {width:8.33%;}
.row > .col-1-5 {width:12.495%;}
.row > .col-2 {width:16.66%;}
.row > .col-2-5 {width:20.835%;}
.row > .col-3 {width:25%;}
.row > .col-3-5 {width:29.165%;}
.row > .col-4 {width:33.33%;}
.row > .col-4-5 {width:37.495%;}
.row > .col-5 {width:41.65%;}
.row > .col-5-5 {width:45.815%;}
.row > .col-6 {width:49.98%;}
.row > .col-6-5 {width:54.145%;}
.row > .col-7 {width:58.31%;}
.row > .col-7-5 {width:62.475%;}
.row > .col-8 {width:66.66%;}
.row > .col-8-5 {width:70.825%;}
.row > .col-9 {width:75%;}
.row > .col-9-5 {width:79.165%;}
.row > .col-10 {width:83.3%;}
.row > .col-10-5 {width:87.465%;}
.row > .col-11 {width:91.63%;}
.row > .col-12 {width:100%;}

@media ( max-width: 768px ) {
.row > [class*=col-] {width:100%;}
.row > [class*=col-] + [class*=col-] {margin-top:2rem;}
}



/* ---------------------------------------- box ---------------------------------------- */
.box {padding:1rem; box-sizing:border-box; background:#fff; position:relative; border:#eee 1px solid;}
.scroll {overflow:auto;}
.scroll-x {overflow-x:auto;}
.scroll-y {overflow-y:auto;}



/* ---------------------------------------- tab ---------------------------------------- */
.tab-head {list-style:none; padding:0; margin:0;}
.tab-head:after {content:''; display:block; clear:both;}
.tab-head > li {float:left; box-sizing:border-box;}
.tab-head > li > a {display:block; outline:none; padding:1rem; color:rgb(255,255,255); background:rgb(64,64,64); text-align:center; position:relative; text-decoration:none; box-sizing:border-box; font-size:1.6rem;}
.tab-head > li.active > a {color:rgb(64,64,64); background:rgb(255,255,255);}

[class*=tab-col] > li > a {min-width:0;}
.tab-col2 > li {width:50%;}
.tab-col3 > li {width:33.33%;}
.tab-col4 > li {width:25%;}
.tab-col5 > li {width:20%;}
.tab-col6 > li {width:16.66%;}
.tab-col7 > li {width:14.2857%;}
.tab-col8 > li {width:12.5%;}


/* ---------------------------------------- list ---------------------------------------- */

.list-none {list-style:none; padding:0; margin:0;}
.list-none > li + li {margin-top:0.7rem;}

.list-type1 {padding:0 0 0 2rem; margin:0;}
.list-type1 > li + li {margin-top:0.7rem;}

.list-icon-type {list-style:none; padding:0; margin:0;}
.list-icon-type > li {position:relative; padding-left:3rem;}
.list-icon-type > li + li {margin-top:1.5rem;}
.list-icon-type > li > i {position:absolute; top:0.3rem; left:0;}

dl.dl-type1 > dt:not(:first-child),
dl.dl-type1 > dt:not(:first-child) + dd {margin-top:0.5rem;}
dl.dl-type1 > dt {clear:both; float:left; width:50%; font-weight:500; color:#414141; text-align:left;}
dl.dl-type1 > dd {position:relative; margin-left:50%; text-align:right;}



/* ---------------------------------------- bg ---------------------------------------- */
.bc-white {background-color:#fff !important;}
.bc-theme {background-color:#e46100 !important;}
.bc-gray-light1 {background-color:#eee !important;}
.bc-brown {background-color:#746254 !important;}
.bc-green {background-color:#84c946 !important;}
.bc-orange {background-color:#f15d2f !important;}
.bc-deep-orange {background-color:#d36e22 !important;}
.bc-red {background-color:#ca252b !important;}
.bc-blue {background-color:#0773cf !important;}



/* ---------------------------------------- border ---------------------------------------- */
.bd-round {border-radius:0.4rem;}
.bd-none {border:none !important;}
.bdb-none {border-bottom:none !important;}
.bdl-none {border-left:none !important;}
.bdr-none {border-right:none !important;}
.bdt-none {border-top:none !important;}



/* ---------------------------------------- font ---------------------------------------- */
.fc-default {color:#414141 !important;} /* gray */

.fs-10 {font-size:1rem !important;}
.fs-12 {font-size:1.2rem !important;}
.fs-14 {font-size:1.4rem !important;}
.fs-16 {font-size:1.6rem !important;}
.fs-18 {font-size:1.8rem !important;}
.fs-20 {font-size:2.0rem !important;}
.fs-22 {font-size:2.2rem !important;}
.fs-24 {font-size:2.4rem !important;}
.fs-28 {font-size:2.8rem !important;}
.fs-30 {font-size:3.0rem !important;}
.fs-32 {font-size:3.2rem !important;}
.fs-36 {font-size:3.6rem !important;}
.fs-40 {font-size:4.0rem !important;}
.fs-48 {font-size:4.8rem !important;}
.fs-52 {font-size:5.2rem !important;}

.fw-normal {font-weight:normal;}
.fw-bold {font-weight:700;}

.txt-area {line-height:1.4 !important;}
.txt-cut {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.txt-uppercase {text-transform:uppercase !important;}
.txt-underline {text-decoration:underline;}
.break-all {word-break:break-all !important;}

[class*=txt-label]  {display:inline-block; color:#fff !important; font-weight:500;}
.txt-label-md {font-size:1.5rem; padding:0.4rem 1.2rem; border-radius:1.7rem;}
.txt-label-sm {padding:0.2rem 1rem; border-radius:1.5rem; font-size:1.4rem;}


.txt-label-white {background-color:#fff;}
.txt-label-theme {background-color:#e46100;}
.txt-label-gray-light1 {background-color:#eee;}
.txt-label-brown {background-color:#746254;}
.txt-label-green {background-color:#5eaf27;}
.txt-label-orange {background-color:#e93a18;}
.txt-label-deep-orange {background-color:#d36e22;}
.txt-label-red {background-color:#b11215;}
.txt-label-blue {background-color:#034db8;}



/* ---------------------------------------- button ---------------------------------------- */
.btn-area {margin-top:1rem;}
.btn-area [class*=btn-] + [class*=btn-] {margin-left:0.7rem;}
.btn-area *.width100 + *.width100 {margin-top:1rem; margin-left:0;}
.btn-area:after {content:''; display:block; clear:both;}
.btn-area:first-child {margin-top:0;}

.btn-lg, 
.btn-md,
.btn-sm {color:#fff; text-align:center; display:inline-block; vertical-align:middle; font-weight:500; box-sizing:border-box; max-width:100%; border-style:solid; border-width:1px; border-radius:0.3rem;}
.btn-lg:hover, 
.btn-md:hover, 
.btn-sm:hover {color:#fff; text-decoration:none;}
.btn-lg {padding:1.2rem 2rem; font-size:1.8rem;}
.btn-md {padding:1rem 1.5rem; font-size:1.6rem;}
.btn-sm {padding:0.5rem 1rem;}

/* color */
.btn-theme {background:#e46100; border-color:#e46100;}
.btn-theme:hover {background:#c45300; border-color:#c45300;}
.btn-grayblue {background:#5d6068; border-color:#5d6068;}
.btn-grayblue:hover {background:#434650; border-color:#434650;}
.btn-deep-orange {background-image: linear-gradient(to bottom, rgba(29, 219, 22, 1), rgba(134, 229, 127, 1) 100%);  border-color:#1DDB16;}
.btn-deep-orange:hover {background-image: linear-gradient(to top, rgba(29, 219, 22, 1), rgba(134, 229, 127, 1) 100%); border-color:#86E57F;}
.btn-white {background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(247, 247, 247, 1) 100%); color:#333; border-color:#eee;}
.btn-white:hover {background-image: linear-gradient(to top, rgba(255, 255, 255, 1), rgba(247, 247, 247, 1) 100%);}
.btn-black {background-image: linear-gradient(to bottom, rgba(25, 25, 25, 1), rgba(0, 0, 0, 1) 100%); border-color:#000;}
.btn-black:hover {background-image: linear-gradient(to top, rgba(25, 25, 25, 1), rgba(0, 0, 0, 1) 100%);}

/* disabled */
button:disabled, button:disabled:hover {background:#e6e7e8; cursor:auto; color:#fff !important; border-color:#e6e7e8;}

/* etc */
.btn-sq {border-radius:0 !important;}
.btn-transparent {background:transparent !important;}



/* padding */
.no-pd    {padding:0rem !important;}

.pl01     {padding-left:0.1rem !important;}
.pl02     {padding-left:0.2rem !important;}
.pl03     {padding-left:0.3rem !important;}
.pl04     {padding-left:0.4rem !important;}
.pl05     {padding-left:0.5rem !important;}
.pl06     {padding-left:0.6rem !important;}
.pl07     {padding-left:0.7rem !important;}
.pl08     {padding-left:0.8rem !important;}
.pl09     {padding-left:0.9rem !important;}
.pl10     {padding-left:1.0rem !important;}
.pl11     {padding-left:1.1rem !important;}
.pl12     {padding-left:1.2rem !important;}
.pl13     {padding-left:1.3rem !important;}
.pl14     {padding-left:1.4rem !important;}
.pl15     {padding-left:1.5rem !important;}
.pl20     {padding-left:2.0rem !important;}
.pl25     {padding-left:2.5rem !important;}
.pl30     {padding-left:3.0rem !important;}
.pl40     {padding-left:4.0rem !important;}

.pt01     {padding-top:0.1rem !important;}
.pt02     {padding-top:0.2rem !important;}
.pt03     {padding-top:0.3rem !important;}
.pt04     {padding-top:0.4rem !important;}
.pt05     {padding-top:0.5rem !important;}
.pt06     {padding-top:0.6rem !important;}
.pt07     {padding-top:0.7rem !important;}
.pt08     {padding-top:0.8rem !important;}
.pt09     {padding-top:0.9rem !important;}
.pt10     {padding-top:1.0rem !important;}
.pt11     {padding-top:1.1rem !important;}
.pt12     {padding-top:1.2rem !important;}
.pt13     {padding-top:1.3rem !important;}
.pt14     {padding-top:1.4rem !important;}
.pt15     {padding-top:1.5rem !important;}
.pt18     {padding-top:1.8rem !important;}
.pt20     {padding-top:2.0rem !important;}
.pt25     {padding-top:2.5rem !important;}
.pt30     {padding-top:3.0rem !important;}
.pt35     {padding-top:3.5rem !important;}
.pt40     {padding-top:4.0rem !important;}
.pt50     {padding-top:5.0rem !important;}
.pt80     {padding-top:8.0rem !important;}
.pt100    {padding-top:10rem !important;}

.pr01     {padding-right:0.1rem !important;}
.pr02     {padding-right:0.2rem !important;}
.pr03     {padding-right:0.3rem !important;}
.pr04     {padding-right:0.4rem !important;}
.pr05     {padding-right:0.5rem !important;}
.pr06     {padding-right:0.6rem !important;}
.pr07     {padding-right:0.7rem !important;}
.pr08     {padding-right:0.8rem !important;}
.pr09     {padding-right:0.9rem !important;}
.pr10     {padding-right:1.0rem !important;}
.pr11     {padding-right:1.1rem !important;}
.pr12     {padding-right:1.2rem !important;}
.pr13     {padding-right:1.3rem !important;}
.pr14     {padding-right:1.4rem !important;}
.pr15     {padding-right:1.5rem !important;}
.pr20     {padding-right:2.0rem !important;}
.pr25     {padding-right:2.5rem !important;}
.pr30     {padding-right:3.0rem !important;}
.pr40     {padding-right:4.0rem !important;}

.pb01     {padding-bottom:0.1rem !important;}
.pb02     {padding-bottom:0.1rem !important;}
.pb03     {padding-bottom:0.3rem !important;}
.pb04     {padding-bottom:0.4rem !important;}
.pb05     {padding-bottom:0.5rem !important;}
.pb06     {padding-bottom:0.6rem !important;}
.pb07     {padding-bottom:0.7rem !important;}
.bp08     {padding-bottom:0.8rem !important;}
.pb09     {padding-bottom:0.9rem !important;}
.pb10     {padding-bottom:1.0rem !important;}
.pb11     {padding-bottom:1.1rem !important;}
.pb12     {padding-bottom:1.2rem !important;}
.pb13     {padding-bottom:1.3rem !important;}
.pb14     {padding-bottom:1.4rem !important;}
.pb15     {padding-bottom:1.5rem !important;}
.pb20     {padding-bottom:2.0rem !important;}
.pb30     {padding-bottom:3.0rem !important;}
.pb35     {padding-bottom:3.5rem !important;}
.pb40     {padding-bottom:4.0rem !important;}
.pb45     {padding-bottom:4.5rem !important;}
.pb50     {padding-bottom:5.0rem !important;}

.pd01     {padding:0.1rem !important;}
.pd02     {padding:0.2rem !important;}
.pd03     {padding:0.3rem !important;}
.pd04     {padding:0.4rem !important;}
.pd05     {padding:0.5rem !important;}
.pd06     {padding:0.6rem !important;}
.pd07     {padding:0.7rem !important;}
.pd08     {padding:0.8rem !important;}
.pd09     {padding:0.9rem !important;}
.pd10     {padding:1.0rem !important;}
.pd11     {padding:1.1rem !important;}
.pd12     {padding:1.2rem !important;}
.pd13     {padding:1.3rem !important;}
.pd14     {padding:1.4rem !important;}
.pd15     {padding:1.5rem !important;}
.pd20     {padding:2.0rem !important;}
.pd25     {padding:2.5rem !important;}
.pd30     {padding:3.0rem !important;}
.pd35     {padding:3.5rem !important;}
.pd40     {padding:4.0rem !important;}
.pd45     {padding:4.5rem !important;}
.pd50     {padding:5.0rem !important;}




/* margin */
.no-mg {margin:0rem !important;}

.m01 {margin:0.1rem !important;}
.m02 {margin:0.2rem !important;}
.m03 {margin:0.3rem !important;}
.m04 {margin:0.4rem !important;}
.m05 {margin:0.5rem !important;}
.m06 {margin:0.6rem !important;}
.m07 {margin:0.7rem !important;}
.m08 {margin:0.8rem !important;}
.m09 {margin:0.9rem !important;}
.m10 {margin:1.0rem !important;}
.m15 {margin:1.5rem !important;}
.m20 {margin:2.0rem !important;}
.m30 {margin:3.0rem !important;}

.mt00 {margin-top:0rem !important;}
.mt01 {margin-top:0.1rem !important;}
.mt02 {margin-top:0.2rem !important;}
.mt03 {margin-top:0.3rem !important;}
.mt04 {margin-top:0.4rem !important;}
.mt05 {margin-top:0.5rem !important;}
.mt06 {margin-top:0.6rem !important;}
.mt07 {margin-top:0.7rem !important;}
.mt08 {margin-top:0.8rem !important;}
.mt09 {margin-top:0.9rem !important;}
.mt10 {margin-top:1.0rem !important;}
.mt12 {margin-top:1.2rem !important;}
.mt15 {margin-top:1.5rem !important;}
.mt20 {margin-top:2.0rem !important;}
.mt25 {margin-top:2.5rem !important;}
.mt30 {margin-top:3.0rem !important;}
.mt35 {margin-top:3.5rem !important;}
.mt40 {margin-top:4.0rem !important;}
.mt50 {margin-top:5.0rem !important;}
.mt60 {margin-top:6.0rem !important;}
.mt70 {margin-top:7.0rem !important;}
.mt80 {margin-top:8.0rem !important;}
.mt90 {margin-top:9.0rem !important;}
.mt100 {margin-top:10rem !important;}

.ml00 {margin-left:0rem !important;}
.ml01 {margin-left:0.1rem !important;}
.ml02 {margin-left:0.2rem !important;}
.ml03 {margin-left:0.3rem !important;}
.ml04 {margin-left:0.4rem !important;}
.ml05 {margin-left:0.5rem !important;}
.ml06 {margin-left:0.6rem !important;}
.ml07 {margin-left:0.7rem !important;}
.ml08 {margin-left:0.8rem !important;}
.ml09 {margin-left:0.9rem !important;}
.ml10 {margin-left:10rem !important;}
.ml13 {margin-left:1.3rem !important;}
.ml15 {margin-left:1.5rem !important;}
.ml20 {margin-left:2.0rem !important;}
.ml25 {margin-left:2.5rem !important;}
.ml30 {margin-left:3.0rem !important;}
.ml35 {margin-left:3.5rem !important;}
.ml40 {margin-left:4.0rem !important;}
.ml50 {margin-left:5.0rem !important;}
.ml60 {margin-left:6.0rem !important;}
.ml70 {margin-left:7.0rem !important;}
.ml80 {margin-left:8.0rem !important;}
.ml90 {margin-left:9.0rem !important;}
.ml100 {margin-left:10rem !important;}

.mr00 {margin-right:0rem !important;}
.mr01 {margin-right:0.1rem !important;}
.mr02 {margin-right:0.2rem !important;}
.mr03 {margin-right:0.3rem !important;}
.mr04 {margin-right:0.4rem !important;}
.mr05 {margin-right:0.5rem !important;}
.mr06 {margin-right:0.6rem !important;}
.mr07 {margin-right:0.7rem !important;}
.mr08 {margin-right:0.8rem !important;}
.mr09 {margin-right:0.9rem !important;}
.mr10 {margin-right:1.0rem !important;}
.mr15 {margin-right:1.5rem !important;}
.mr20 {margin-right:2.0rem !important;}
.mr25 {margin-right:2.5rem !important;}
.mr30 {margin-right:3.0rem !important;}
.mr35 {margin-right:3.5rem !important;}
.mr40 {margin-right:4.0rem !important;}
.mr50 {margin-right:5.0rem !important;}
.mr60 {margin-right:6.0rem !important;}
.mr70 {margin-right:7.0rem !important;}
.mr80 {margin-right:8.0rem !important;}
.mr90 {margin-right:9.0rem !important;}
.mr100 {margin-right:10rem !important;}

.mb00 {margin-bottom:0rem !important;}
.mb01 {margin-bottom:0.1rem !important;}
.mb02 {margin-bottom:0.2rem !important;}
.mb03 {margin-bottom:0.3rem !important;}
.mb04 {margin-bottom:0.4rem !important;}
.mb05 {margin-bottom:0.5rem !important;}
.mb06 {margin-bottom:0.6rem !important;}
.mb07 {margin-bottom:0.7rem !important;}
.mb08 {margin-bottom:0.8rem !important;}
.mb09 {margin-bottom:0.9rem !important;}
.mb10 {margin-bottom:1.0rem !important;}
.mb15 {margin-bottom:1.5rem !important;}
.mb20 {margin-bottom:2.0rem !important;}
.mb25 {margin-bottom:2.5rem !important;}
.mb30 {margin-bottom:3.0rem !important;}
.mb35 {margin-bottom:3.5rem !important;}
.mb40 {margin-bottom:4.0rem !important;}
.mb50 {margin-bottom:5.0rem !important;}
.mb60 {margin-bottom:6.0rem !important;}
.mb70 {margin-bottom:7.0rem !important;}
.mb80 {margin-bottom:8.0rem !important;}
.mb90 {margin-bottom:9.0rem !important;}
.mb100 {margin-bottom:10rem !important;}


/* width - relative */
.min-width100 {min-width:100%;}
.max-width100 {max-width:100%;}

.width1 {width:1% !important;}
.width2 {width:2% !important;}
.width3 {width:3% !important;}
.width4 {width:4% !important;}
.width6 {width:5% !important;}
.width7 {width:6% !important;}
.width8 {width:7% !important;}
.width9 {width:8% !important;}
.width5 {width:9% !important;}
.width10 {width:10% !important;}
.width11 {width:11% !important;}
.width12 {width:12% !important;}
.width13 {width:13% !important;}
.width14 {width:14% !important;}
.width15 {width:15% !important;}
.width16 {width:16% !important;}
.width17 {width:17% !important;}
.width18 {width:18% !important;}
.width19 {width:19% !important;}
.width20 {width:20% !important;}
.width25 {width:25% !important;}
.width30 {width:30% !important;}
.width33 {width:33% !important;}
.width34 {width:34% !important;}
.width35 {width:35% !important;}
.width40 {width:40% !important;}
.width45 {width:45% !important;}
.width50 {width:50% !important;}
.width55 {width:55% !important;}
.width60 {width:60% !important;}
.width65 {width:65% !important;}
.width70 {width:70% !important;}
.width75 {width:75% !important;}
.width80 {width:80% !important;}
.width85 {width:85% !important;}
.width90 {width:90% !important;}
.width95 {width:95% !important;}
.width100 {width:100% !important;}



/* width - absolute */
.w10 {width:1.0rem !important;}
.w20 {width:2.0rem !important;}
.w30 {width:3.0rem !important;}
.w40 {width:4.0rem !important;}
.w50 {width:5.0rem !important;}
.w60 {width:6.0rem !important;}
.w70 {width:7.0rem !important;}
.w80 {width:8.0rem !important;}
.w90 {width:9.0rem !important;}
.w100 {width:10rem !important;}
.w110 {width:11rem !important;}
.w120 {width:12rem !important;}
.w130 {width:13rem !important;}
.w140 {width:14rem !important;}
.w150 {width:15rem !important;}
.w160 {width:16rem !important;}
.w170 {width:17rem !important;}
.w180 {width:18rem !important;}
.w190 {width:19rem !important;}
.w200 {width:20rem !important;}
.w210 {width:21rem !important;}
.w220 {width:22rem !important;}
.w230 {width:23rem !important;}
.w240 {width:24rem !important;}
.w250 {width:25rem !important;}
.w260 {width:26rem !important;}
.w270 {width:27rem !important;}
.w280 {width:28rem !important;}
.w290 {width:29rem !important;}
.w300 {width:30rem !important;}
.w310 {width:31rem !important;}
.w320 {width:32rem !important;}
.w330 {width:33rem !important;}
.w340 {width:34rem !important;}
.w350 {width:35rem !important;}
.w360 {width:36rem !important;}
.w370 {width:37rem !important;}
.w380 {width:38rem !important;}
.w390 {width:39rem !important;}
.w400 {width:40rem !important;}
.w410 {width:41rem !important;}
.w420 {width:42rem !important;}
.w430 {width:43rem !important;}
.w440 {width:44rem !important;}
.w450 {width:45rem !important;}
.w460 {width:46rem !important;}
.w470 {width:47rem !important;}
.w480 {width:48rem !important;}
.w490 {width:49rem !important;}
.w500 {width:50rem !important;}
.w510 {width:51rem !important;}
.w520 {width:52rem !important;}
.w530 {width:53rem !important;}
.w540 {width:54rem !important;}
.w550 {width:55rem !important;}
.w560 {width:56rem !important;}
.w570 {width:57rem !important;}
.w580 {width:58rem !important;}
.w590 {width:59rem !important;}
.w600 {width:60rem !important;}
.w610 {width:61rem !important;}
.w620 {width:62rem !important;}
.w630 {width:63rem !important;}
.w640 {width:64rem !important;}
.w650 {width:65rem !important;}
.w660 {width:66rem !important;}
.w670 {width:67rem !important;}
.w680 {width:68rem !important;}
.w690 {width:59rem !important;}
.w700 {width:60rem !important;}
.w700 {width:70rem !important;}
.w710 {width:71rem !important;}
.w720 {width:72rem !important;}
.w730 {width:73rem !important;}
.w740 {width:74rem !important;}
.w750 {width:75rem !important;}
.w760 {width:76rem !important;}
.w770 {width:77rem !important;}
.w780 {width:78rem !important;}
.w790 {width:79rem !important;}
.w700 {width:70rem !important;}
.w800 {width:80rem !important;}
.w810 {width:81rem !important;}
.w820 {width:82rem !important;}
.w830 {width:83rem !important;}
.w840 {width:84rem !important;}
.w850 {width:85rem !important;}
.w860 {width:86rem !important;}
.w870 {width:87rem !important;}
.w880 {width:88rem !important;}
.w890 {width:89rem !important;}
.w900 {width:80rem !important;}
.w900 {width:90rem !important;}
.w910 {width:91rem !important;}
.w920 {width:92rem !important;}
.w930 {width:93rem !important;}
.w940 {width:94rem !important;}
.w950 {width:95rem !important;}
.w960 {width:96rem !important;}
.w970 {width:97rem !important;}
.w980 {width:98rem !important;}
.w990 {width:99rem !important;}
.w1000 {width:100rem !important;}


/* height */
.height10 {height:1rem !important;}
.height20 {height:2rem !important;}
.height30 {height:3rem !important;}
.height40 {height:4rem !important;}
.height50 {height:5rem !important;}
.height60 {height:6rem !important;}
.height70 {height:7rem !important;}
.height80 {height:8rem !important;}
.height90 {height:9rem !important;}
.height100 {height:10rem !important;}
.height130 {height:13rem !important;}
.height150 {height:15rem !important;}
.height180 {height:18rem !important;}
.height200 {height:20rem !important;}
.height220 {height:22rem !important;}
.height250 {height:25rem !important;}
.height270 {height:27rem !important;}
.height300 {height:30rem !important;}
.height350 {height:35rem !important;}
.height400 {height:40rem !important;}
.height450 {height:45rem !important;}
.height500 {height:50rem !important;}
.height550 {height:55rem !important;}
.height600 {height:60rem !important;}
.height-auto {height:auto !important;}

.min-height50 {min-height:5rem !important;}
.min-height100 {min-height:10rem !important;}
.min-height130 {min-height:13rem !important;}
.min-height150 {min-height:15rem !important;}
.min-height180 {min-height:18rem !important;}
.min-height200 {min-height:20rem !important;}
.min-height220 {min-height:22rem !important;}
.min-height250 {min-height:25rem !important;}
.min-height270 {min-height:27rem !important;}
.min-height300 {min-height:30rem !important;}
.min-height350 {min-height:35rem !important;}
.min-height400 {min-height:40rem !important;}
.min-height450 {min-height:45rem !important;}
.min-height500 {min-height:50rem !important;}

.max-height50 {max-height:5rem !important;}
.max-height100 {max-height:10rem !important;}
.max-height130 {max-height:13rem !important;}
.max-height150 {max-height:15rem !important;}
.max-height180 {max-height:18rem !important;}
.max-height200 {max-height:20rem !important;}
.max-height220 {max-height:22rem !important;}
.max-height250 {max-height:25rem !important;}
.max-height270 {max-height:27rem !important;}
.max-height300 {max-height:30rem !important;}
.max-height350 {max-height:35rem !important;}
.max-height400 {max-height:40rem !important;}
.max-height450 {max-height:45rem !important;}
.max-height500 {max-height:50rem !important;}




/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
/*
 *  Owl Carousel - Core
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1; }
  .owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    touch-action: manipulation;
    -moz-backface-visibility: hidden;
    /* fix firefox animation glitch */ }
  .owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }
  .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px); }
  .owl-carousel .owl-wrapper,
  .owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0); }
  .owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none; }
  .owl-carousel .owl-item img {
    display: block;
    min-width: 100%; }
  .owl-carousel .owl-nav.disabled,
  .owl-carousel .owl-dots.disabled {
    display: none; }
  .owl-carousel .owl-nav .owl-prev,
  .owl-carousel .owl-nav .owl-next,
  .owl-carousel .owl-dot {
    cursor: pointer;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  /*.owl-carousel .owl-nav button.owl-prev,
  .owl-carousel .owl-nav button.owl-next,
  .owl-carousel button.owl-dot {
    background: none;
    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit; }*/ /* bk custom */
  .owl-carousel.owl-loaded {
    display: block; }
  .owl-carousel.owl-loading {
    opacity: 0;
    display: block; }
  .owl-carousel.owl-hidden {
    opacity: 0; }
  .owl-carousel.owl-refresh .owl-item {
    visibility: hidden; }
  .owl-carousel.owl-drag .owl-item {
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel.owl-grab {
    cursor: move;
    cursor: grab; }
  .owl-carousel.owl-rtl {
    direction: rtl; }
  .owl-carousel.owl-rtl .owl-item {
    float: right; }

/* No Js */
.no-js .owl-carousel {
  display: block; }

/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  animation-duration: 1000ms;
  animation-fill-mode: both; }

.owl-carousel .owl-animated-in {
  z-index: 0; }

.owl-carousel .owl-animated-out {
  z-index: 1; }

.owl-carousel .fadeOut {
  animation-name: fadeOut; }

@keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

/*
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  transition: height 500ms ease-in-out; }

/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item {
  /**
			This is introduced due to a bug in IE11 where lazy loading combined with autoheight plugin causes a wrong
			calculation of the height of the owl-item that breaks page layouts
		 */ }
  .owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    transition: opacity 400ms ease; }
  .owl-carousel .owl-item .owl-lazy[src^=""], .owl-carousel .owl-item .owl-lazy:not([src]) {
    max-height: 0; }
  .owl-carousel .owl-item img.owl-lazy {
    transform-style: preserve-3d; }

/*
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000; }

.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  transition: transform 100ms ease; }

.owl-carousel .owl-video-play-icon:hover {
  -ms-transform: scale(1.3, 1.3);
      transform: scale(1.3, 1.3); }

.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none; }

.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity 400ms ease; }

.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%; }

/* bk custom */
.owl-nav button {position:absolute; top:50%; margin-top:-2.5rem;}
.owl-nav button.owl-prev {left:0;}
.owl-nav button.owl-next {right:0;}



/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8; }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover,
  .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover,
  .mfp-arrow:focus {
    opacity: 1; }
  .mfp-arrow:before,
  .mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }
